fbpx
  • everlearn

    Administrator
    23 maart 2024 at 16:17

    Dag Hans,

    Dit is inderdaad een vervelend probleem.

    Logic Pro wil met veel geluk soms een Logic 5.5 projecten openen, maar meestal gaat het mis en versie 4 projecten lukken vaak helemaal niet. Daarom houden veel Logic gebruikers speciaal een oude Mac bij de hand waarop ze Logic 7.2 draaien. Logic 7.2 is dé versie waarmee je alle oude versies Logic projecten kunt converteren naar 7.2.

    Logic 7.2 draait op MacOS 10.4.3 ( Tiger ) tot en met MacOS 10.11 ( El Capitan ). Hiermee kun je dan de oude Logic 4, 5 en 6 projecten openen en bewaren als Logic 7.2 projecten.

    Logic 7.2 projecten en nieuwer kun je importeren in de huidige versie van Logic Pro.

    Je zult dus een oude Mac moeten afstoffen als je die nog hebt en anders iemand vinden die een oude Mac met Logic versie 7.2 heeft en vragen of hij/zij/hen jouw projecten kunnen converteren. Oude MacOS versies kun je met wat moeite nog wel downloaden bij Apple.

    Het importeren van oudere Logic projecten kan soms de routing van de outputs in de war gooien. Hier vind je daar meer info over: https://support.apple.com/en-us/101924

    Hopelijk ben je wat wijzer geworden met deze informatie.

    Groet,
    everlearn

Log in to reply.

ZOMERKORTING | 20% korting op alle cursussen en bundels!